@charset"utf-8";

body{
    background-image:url("bg.png");
	/* margin:10%;padding:0px; */
	text-align: center;
    margin-top: 20px;
	font-family:"Meiryo","Hiragino Kaku Gothic ProN",
	"ヒラギノ角ゴ ProN";
}

/* アクセスカウンターの表 */
.counter{
    margin: 20px auto;
    border: none !important;
}

/* 本文の表 */
.bodytable{
    margin: 20px auto;
    border-collapse: collapse;
    width: 80%;
}

/* 表 */
th,td{
    border: 1px solid;
    padding: 1px;
}

/* 背番号 */
.num{
    width: 20%;
    white-space: pre;
    color: #fff;
    background-color: #4cd6e9;
}

/* 経歴 */
.carrer{
    width: 60%;
    color: #fff;
    background-color: #4cd6e9;
}

/* スマホ、タブレット表示 */
@media screen and (max-width: 768px){
    .bodytable{
        width: 95%;/*横幅を広く*/
    }

    .num{
        width: 30%;/*YouTube検索リンクが2段にならないように広げる*/
    }

    .carrer{
        width: 70%/*numに伴った変更*/
    }    
}


/* ↓説明書き */
.links:link{
    border-radius: 5px;
    border:outset;
    text-decoration: none;
    transition: all .3s;
    padding-inline: 3px;
}

.links:hover{
    color: #fff;
    background-color: #4cd6e9;
    border-color: lightgray;
}
/* ↑説明書き */

/* ↓更新情報BOX */
/*ボタン装飾*/
.hidden_box label {
    padding: 8px 33px;
    font-weight: bold;
    border: solid 2px black;
    cursor :pointer;
}

/*ボタンホバー時*/
.hidden_box label:hover {
    background: #efefef;
}

/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    /*transition: 0.8s;*/
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 20px 0;
    height: auto;
    opacity: 1;
}
/* ↑更新情報BOX終わり */